View Issue Details

IDProjectCategoryView StatusLast Update
0002112SOGoWeb Generalpublic2015-10-23 15:13
ReporterFuchur Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0 
Target Version3.0.0Fixed in Version3.0.0 
Summary0002112: Popup does not Save/Close/Send when main window in not focussed on same function
Description

An example to describe the issue.

When say you receive an email to schedule an appointment by email.
You switch to your Calendar > Make a new appointment
You forgot the exact time so switch the main window back to Mail.
Then you call the popup for your appointment and fill in the right time.
If you then want to Save and Close it won't! (It does save it but doesn't close)

You must switch the main window to Calendar too...

This can confuse a lot of normal end-users.

TagsNo tags attached.

Activities

ludovic

ludovic

2015-10-23 15:13

administrator   ~0009041

We no longer use popup windows in v3. Closing.

Issue History

Date Modified Username Field Change
2012-11-19 16:03 Fuchur New Issue
2014-03-19 20:31 ludovic Target Version => 3.0.0
2015-10-23 15:13 ludovic Note Added: 0009041
2015-10-23 15:13 ludovic Status new => closed
2015-10-23 15:13 ludovic Assigned To => ludovic
2015-10-23 15:13 ludovic Resolution open => fixed
2015-10-23 15:13 ludovic Fixed in Version => 3.0.0